<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@drawable/bak"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".NewsActivity">
    <androidx.appcompat.widget.Toolbar
        android:id="@+id/toolbar"
        android:elevation="5dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:background="@color/colorPrimary"
        android:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar"/>
    <androidx.recyclerview.widget.RecyclerView
        android:visibility="gone"
        android:layout_below="@id/toolbar"
        android:layout_above="@id/adView"
        android:id="@+id/recyclecric"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
    <com.google.android.gms.ads.AdView
        xmlns:ads="http://schemas.android.com/apk/res-auto"
        android:id="@+id/adView"
        android:visibility="gone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"
        ads:adSize="SMART_BANNER"
        ads:adUnitId="@string/bannar_id">
    </com.google.android.gms.ads.AdView>
    <ScrollView
        android:id="@+id/shimmerLayout"
        android:layout_below="@id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <include layout="@layout/news_shimmer"/>
            <include layout="@layout/news_shimmer"/>
            <include layout="@layout/news_shimmer"/>
            <include layout="@layout/news_shimmer"/>
            <include layout="@layout/news_shimmer"/>
            <include layout="@layout/news_shimmer"/>
            <include layout="@layout/news_shimmer"/>
            <include layout="@layout/news_shimmer"/>
        </LinearLayout>
    </ScrollView>
</RelativeLayout>